body {
  margin: 0;
  padding: 0;
}
.wrapper {
  width: 100%;
  height: 8vh;
  margin-top: 2%;
  overflow: hidden;
  position: relative;
  background-color: lightgrey;
  scale: 0.8;
}
.wrapper>div {
  width: 100%;
  height: 100%;
  position: absolute;
  animation: animate 25s infinite;
  opacity: 0;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
}
.wrapper>div:nth-child(2) {
  animation-delay: 5s;
}
.wrapper>div:nth-child(3) {
  animation-delay: 10s;
}
.wrapper>div:nth-child(4) {
  animation-delay: 15s;
}
.wrapper>div:nth-child(5) {
  animation-delay: 20s;
}
@keyframes animate {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  
}
